
body {
  background: #FCF6DC; 
   background-image: url(Images/websiteSized.png), url(Images/picmix.com_2476297.gif);
  background-repeat:  no-repeat, repeat;
  color: #420DF2;
 font-family: "Tomorrow", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size:11px;
  line-height:14px;
  letter-spacing:1px;
}


a:link, a:visited, a:active { 
color:#1B1233;text-decoration:none;}
a:hover {color:#FF55FF;}
  
img {border:0;}

::-webkit-scrollbar-thumb {
background-color: #FF55FF;  
border-radius: 0px;
border:1px solid #420DF2;border-right:0;}
  
::-webkit-scrollbar {
width: 5px; height: 0px; 
background: transparent;}
  
#layout {
margin: 20px auto;
width: 720px;}

#header {
width: 720px;
height: 260px;
}

#navi {
width: 720px;
height: 20px;
text-align:center;
margin-bottom:12px;
}
  
#navi a { 
display:inline-block;
background: #420DF2; 
line-height:12px;
text-transform:uppercase;
padding-top:4px; 
padding-left:5px;
padding-right:5px;
padding-bottom:4px;
margin-bottom:4px;
letter-spacing:1px;
color:#fff;
border-radius:10px;
border:1px solid #420DF2;}
      
#navi a:hover {
color:#EBC729;}

#content1 {
width: 360px;
float: left;
margin: 0 auto;}

#content2 {
width: 360px;
float: left;
 display: flex;
  justify-content: center; /* Horizontal centering */
  align-items: center;     /* Vertical centering */
margin: 0 auto;}
  
#left1 {
width:180px;
float: left;
margin: 0 auto;
}

#right1 {
width: 180px;
float: left;
margin: 0 auto;}


.box {
padding: 6px;
box-shadow: 5px 6px #55FFFF, 8px 10px #FF55FF;
margin-bottom:14px;
margin-left:14px;
background:#fff;
padding: 4px;
border:1px solid #420DF2;
}

.scrollbox {
height:100px;
overflow:auto;
overflow-x:hidden;
padding: 6px;
border:1px solid #420DF2;
box-shadow: 5px 6px #55FFFF, 8px 10px #FF55FF;
margin-bottom:14px;
margin-left:14px;
}
  

.boxLogo {
padding: 4px;
  height: 115px;
  width: 336px;
margin-bottom:4px;
margin-left:14px;
padding: 4px;
}

.boxPic_small {
padding: 4px;
  width: 180px;
margin-bottom:4px;
margin-left:14px;
padding: 4px;
}

.box_ppl {
  padding: 4px;
  background-image: url(Images/ppl.png);
  height: 280.9px;
  width: 160px;
box-shadow: 5px 6px #55FFFF, 8px 10px #FF55FF;
margin-bottom:14px;
margin-left:14px;
display: flex;
  justify-content: center;
  align-items: center;
}

.box_mailing {
  padding: 4px;
  background-image: url(Images/iconMailing.png);
  height: 201px;
  width: 160px;
box-shadow: 5px 6px #55FFFF, 8px 10px #FF55FF;
margin-bottom:14px;
margin-left:14px;
display: flex;
  justify-content: center;
  align-items: center;
}

.box_unplaces {
  padding: 4px;
  background-image: url(Images/Icon_unplaces.png);
  height: 201.6px;
  width: 336px;
box-shadow: 5px 6px #55FFFF, 8px 10px #FF55FF;
margin-bottom:14px;
margin-left:14px;
display: flex;
  justify-content: center;
  align-items: center;
}

.box_iwtb {
  padding: 4px;
  background-image: url(Images/iwtbi.png);
  height: 115px;
  width: 336px;
box-shadow: 5px 6px #55FFFF, 8px 10px #FF55FF;
margin-bottom:14px;
margin-left:14px;
display: flex;
  justify-content: center;
  align-items: center;
}

.box_dating {
  padding: 4px;
  background-image: url(Images/icons_Dating.png);
  height: 317px;
  width: 336px;
box-shadow: 5px 6px #55FFFF, 8px 10px #FF55FF;
margin-bottom:14px;
margin-left:14px;
display: flex;
  justify-content: center;
  align-items: center;
}

.title {
font:16px;
color:#FCF6DC;
border-left:6px solid #420DF2;
background:#FF55FF;
margin-bottom:4px;
padding-left:4px;}

.title_Unplaces {
font-size:50px;
color:#1B1233;
  font-family: "UnifrakturMaguntia", cursive;
  font-weight: 400;
  font-style: normal;}
  
.title_Unplaces a{
  color:#1B1233;
}

.title_Unplaces a:hover{
  color:#FCF6DC;
}

  .title_mailing {
font-size:35px;
color: #FCF6DC;
  font-family: "DynaPuff", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  font-style: normal;}

  
.title_mailing a{
  color:#FCF6DC;
}

.title_mailing a:hover{
  color:#1B1233;
}

.title_iwtbi {
font-size:25px;
color:#55FFFF;
  font-family: "Rubik Gemstones", system-ui;
  font-weight: 400;
  font-style: normal;
margin-bottom:4px;
padding-left:4px;}

.title_iwtbi a {
  color:#55FFFF;
}

.title_iwtbi a:hover{
  color:#FF55FF;
}

.title_dating {
font-size:25px;
background:#420DF2;
margin-bottom:4px;
padding-left:4px;
color:#FCF6DC;
  font-family: "Bitcount Grid Double", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "slnt" 0,
    "CRSV" 0.5,
    "ELSH" 0,
    "ELXP" 0;
}

.title_dating a{
  color:#FCF6DC;
}

.title_dating a:hover{
  color:#FF55FF;
}

.title_ppl {
font-size:30px;
color:#55FFFF;
 font-family: "Rubik Glitch", system-ui;
  font-weight: 400;
  font-style: normal;
margin-bottom:4px;
padding-left:4px;}
 
.title_ppl a{
  color:#55FFFF;
}

.title_ppl a:hover{
  color:#420DF2;
} 
  
.extralinks a {
display:inline-block;
color:#FCF6DC;
font:normal 12px;
width:150px;
background:#420DF2;
border-left:5px solid #FF55FF;
border-bottom-right-radius:0px;
padding-left:5px;
letter-spacing:2px;
margin-bottom:1px;
}
  
.extralinks a:hover {color:#DCF29D;}

textarea {border: none; outline: none; color:#420DF2; font-family: Tomorrow, sans-serif; font-weight: 500; font-style: normal; font-size:11px; line-height:14px; letter-spacing:1px;}

.container {
  &__image {
    width: 103px;
    margin: 5px 5px 5px 0;
    float: left;
  }
  &__text {
    display: inline;
  }
}
